<?php
defined('BASEPATH') OR exit('No direct script access allowed');

$autoload['packages'] = array();

// $autoload['libraries'] = array('database', 'email', 'session');
$autoload['libraries'] = array('database','session','encryption');

// autoload['drivers'] = array('cache');
$autoload['drivers'] = array();

// $autoload['helper'] = array('url', 'file');
$autoload['helper'] = array('url');

// $autoload['config'] = array('config1', 'config2');
$autoload['config'] = array();

// $autoload['language'] = array('lang1', 'lang2');
$autoload['language'] = array();

// $autoload['model'] = array('first_model' => 'first');

$autoload['model'] = array('m_select','m_login');
